body {
    background-color: #2C3E50;
}

.get-user-info-panel .horizontal-line {
    height: 2px;
    border-radius: 2px;
    background-color: #ECF0F1;
}

.get-user-info-panel .welecome-font {
    color: #ecf0f1; 
    font-size: 42px; 
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
}

.get-user-info-panel .input-font {
    color: #ecf0f1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}


.get-user-info-panel .input-style {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    background-color: transparent;
  }


.get-user-info-panel .submit-button {
    height: 5vw;
    border-radius: 30px;
    background-color: #FF6A00;
    color: #ecf0f1; 
    font-family: Lato-Regular, Lato;
    font-weight: 300;
}

.get-user-info-panel .user-submit-button {
    height: 40px;
    font-size: 21px; 
    line-height: 22px;
}
